body {
	background-color: #DCE0D9;
	font-family: 'Noto Serif', serif; 
	background-color: #F1F1F1;  
  font-family: 'Noto Serif', serif;  
  background-image: linear-gradient(-225deg, #2CD8D5 0%, #C5C1FF 56%, #FFBAC3 100%); 
}
#home {
background-color: #DCE0D9;
	font-family: 'Noto Serif', serif; 
}

/*Start Navbar*/
nav {
	width: 100%;
	box-shadow: 0 1px 4px rgb(146 161 176 / 15%);
	background-color: #6B0F1A;
}

nav a {
	position: fixed;
}

nav .navbar-brand
{
	position: fixed;
}
.btn:hover {
	background: #75F4F4;
	box-shadow:  0 0 5px #75F4F4, 0 0 25px #75F4F4, 0 0 50px #75F4F4, 0 0 200px #75F4F4;
	font-weight: bolder;
}

.btn, a {
	color: white;
	font-size: 1rem;
}

.portfolio{
	font-family: 'Noto Serif', serif; 
	font-size: 5rem ;
	color: #6B0F1A;
	text-shadow:
	    0 0 7px #fff,
	    0 0 10px #fff,
	    0 0 21px #fff,
	    0 0 42px #6B0F1A,
	    0 0 82px #6B0F1A,
	    0 0 92px #6B0F1A,
	    0 0 102px #6B0F1A,
	    0 0 151px #6B0F1A;     
}

.container-fluid h1{
	font-family: 'Neonderthaw', cursive;
	font-size: 7rem ;
	color: #6B0F1A;
	text-shadow:
	    0 0 7px #fff,
	    0 0 10px #fff,
	    0 0 21px #fff,
	    0 0 42px #6B0F1A,
	    0 0 82px #6B0F1A,
	    0 0 92px #6B0F1A,
	    0 0 102px #6B0F1A,
	    0 0 151px #6B0F1A;
	    animation: flicker 1.5s infinite alternate;     
}

/* Flickering animation */
@keyframes flicker {
    
  0%, 18%, 22%, 25%, 53%, 57%, 100% {

    text-shadow:
 	   0 0 4px #fff,
 	   0 0 11px #fff,
 	   0 0 19px #fff,
       0 0 40px #6B0F1A,
   	   0 0 80px #6B0F1A,
       0 0 90px #6B0F1A, 
       0 0 100px #6B0F1A,
       0 0 150px #6B0F1A;
  
  }
  
  20%, 24%, 55% {        
      text-shadow: none;
  }    
}

/*End Navbar*/


/*Start About Me*/
.about {
	font-size: 7rem ;
	font-family: 'Neonderthaw', cursive;
	padding: 1rem;
	color: #9F0E31;
}

.row .card{
	background-color: #DCE0D9;
}

.description p {
	font-size: 1rem;
	text-align: right;
	align-content: right;

}

/*End About Me*/
#contact {
	box-shadow: 20px 20px 50px #00d2c6, 
            -30px -30px 60px #00ffff;
}

/**/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;500;700&display=swap');  
 :root {  
  --ticket-height: 60px;  
  --color-blue: lightblue;  
  --color-orange: salmon;  
  --color-green: greenyellow;  
 }  
 
 #gallery {  
  min-height: 100vh;  
  display: flex;  
  align-items: center;  
  justify-content: center;  
  background-color: #F1F1F1;  
  font-family: 'Noto Serif', serif;  
  background-image: linear-gradient(-225deg, #2CD8D5 0%, #C5C1FF 56%, #FFBAC3 100%);  
 }  
 
/**/


/*Start Contact*/
.title {
	font-size: 7rem ;
	font-family: 'Neonderthaw', cursive;
	padding: 1rem;
	color: #9F0E31;
}

/*#contact form {
	box-shadow: 20px 20px 50px #00d2c6, 
            -30px -30px 60px #00ffff;*/
}
/**/
* {  
       box-sizing: border-box;  
 }  
#contact {  
       min-height: 100vh;  
       margin: 0;  
       background: #a2caff;  
       color: #576d95;  
       font-family: Arial;  
       display: flex;  
       justify-content: center;  
       align-items: center;  
       flex-direction: column;  
 }  
  .wrapper {  
       max-width: 400px;  
       width: 100%;  
       padding: 30px;  
       border-radius: 30px;  
       background: #fff;  
       box-shadow: 0 35px 68px 0 rgba(136, 174, 222, 0.42), inset 0 -8px 16px 0 #b9d1f1;  
 }  
  .header {  
       font-size: 36px;  
       font-weight: 500;  
       margin: 0 0 12px;  
       text-align: center;  
 }  
  .headerText {  
       font-size: 16px;  
       margin: 0 0 24px 0;  
       text-align: center;  
 }  
  .inputWrapper {  
       display: flex;  
       flex-direction: column;  
       align-items: flex-start;  
       justify-content: flex-start;  
       width: 100%;  
       margin: 0 0 16px 0;  
 }  
  .inputWrapper label {  
       margin: 0 0 4px 0;  
 }  
  .inputWrapper input, .inputWrapper textarea {  
       width: 100%;  
       height: 40px;  
       padding: 8px 16px;  
       font-size: 16px;  
       border-radius: 8px;  
       border: 1px solid #b5d4ff;  
       color: #576d95;  
       outline-color: #236eb9;  
 }  
  .submitButton {  
       border: none;  
       padding: 12px 30px;  
       margin: 0 auto;  
       display: block;  
       font-size: 16px;  
       color: #fff;  
       border-radius: 8px;  
       background-image: linear-gradient(90deg, #5fc7ff 50%, #43a8ff 100%);  
       background-size: 200% 100%;  
       background-position: 100% 100%;  
       transition: background-position 256ms;  
       will-change: background-position;  
       cursor: pointer;  
 }  
  .submitButton:hover {  
       background-position: 0% 200%;  
 }  
  .link {  
       font-size: 16px;  
       margin: 50px 0 0 0;  
       display: block;  
       max-width: 400px;  
       width: 100%;  
       padding: 50px;  
       text-align: center;  
       color: #576d95;  
       border-radius: 30px;  
       background: #fff;  
       box-shadow: 0 35px 68px 0 rgba(136, 174, 222, 0.42), inset 0 -8px 16px 0 #b9d1f1;  
 }  
/**/
/*End Contact*/ 